Bug 107503 - broken link on: https://www.redhat.com/training/certification/rhct/logos/download.html
Summary: broken link on: https://www.redhat.com/training/certification/rhct/logos/down...
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Other   
(Show other bugs)
Version: current
Hardware: other
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Web Development
QA Contact: Web Development
URL: https://www.redhat.com/training/certi...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-10-19 15:42 UTC by Arenas Belon, Carlo Marcelo
Modified: 2007-04-18 16:58 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-21 14:18:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Arenas Belon, Carlo Marcelo 2003-10-19 15:42:14 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030225

Description of problem:
link "Stationary Guidelines and Printing Example" does not exist (HTTP/404)

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.go to https://www.redhat.com/training/certification/rhct/logos/download.html
2. click on "Stationary Guidelines and Printing Example"

    

Actual Results:  HTTP/404

Expected Results:  pdf

Additional info:

Comment 1 Luke Meyer 2003-10-21 14:18:25 UTC
links pointed at something that exists.  thanks for the bug.


Note You need to log in before you can comment on or make changes to this bug.